<?php
$z[0]=Array("field","成品油价格,8月,调价幅度,证券日",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","安迅思监测的数据显示，截至8月14日成品油价格变化率指数为0.55%，累加上次未调整的幅度后，折合国内成品油零售上调幅度约为40元/吨。”任浩宁表示，10个工作日的调价周期，仍然会给炼油企业一定的惜售机会，所以成品油计价和调价周期可能会进一步压缩。",73,352);
$z[1][4]['name']="description";
$z[2]=Array("field","成品油调价或再度搁浅 对油企和消费者或均利好",354,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;专家表示对油企和消费者均存在利好</p><p>&nbsp;&nbsp;&nbsp;&nbsp;■本报实习生 乔誌东 </p><p>&nbsp;&nbsp;&nbsp;&nbsp;继8月3日成品油调价搁浅之后，新调价窗口将于8月17日零点开启。据多名专家分析，在国际原油价格波动幅度较小的情况下，本次调价仍有可能再度搁浅，并表示调价搁浅对油企和消费者均存在利好。</p><p>&nbsp;&nbsp;&nbsp;&nbsp;有关数据显示，截至8月15日即第九个工作日，参考原油品种（WTI、布伦特、布伦特Dtd、迪拜、ESPO）均价为107.49美元/桶，变化率为0.66%。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",519,1123);
$z[5][4]['name']="body";
$z[6]=Array("field","",1125,1165);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1167,1206);
$z[7][4]['name']="litpic";

?>